GDB (xrefs)

Public Attributes | List of all members
abbrev_table Struct Reference

## Public Attributes
sect_offset | sect_off
struct obstack | abbrev_obstack
struct abbrev_info ** | abbrevs

## Detailed Description

Definition at line 1498 of file dwarf2read.c.

## Member Data Documentation

## ◆ abbrev_obstack

struct obstack abbrev_table::abbrev_obstack

Definition at line 1505 of file dwarf2read.c.

Referenced by abbrev_table_alloc_abbrev(), abbrev_table_free(), and abbrev_table_read_table().

## ◆ abbrevs

struct abbrev_info** abbrev_table::abbrevs

Definition at line 1511 of file dwarf2read.c.

Referenced by abbrev_table_add_abbrev(), abbrev_table_lookup_abbrev(), and abbrev_table_read_table().

## ◆ sect_off

sect_offset abbrev_table::sect_off

Definition at line 1502 of file dwarf2read.c.

Referenced by abbrev_table_read_table(), and init_cutu_and_read_dies().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c